[messages] [Technical Support & Bugs] Can not open modules

Geralt przemyslaw26 at interia.pl
Sun Oct 13 03:21:44 MST 2013


No one? maybe 32 bit version of java would help (but it should work with
64 bit version)? 

Also I will add I have comodo firewall and nod32 (v6) antivirus.

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=42382#p42382


More information about the messages mailing list